@charset "utf-8";

/* -----[基本共通タグ]--------------------------------------------------------- */
html,input,textarea {
	-moz-box-sizing		: border-box;
	box-sizing			: border-box;
	font-size			: 14px:
	font-family			: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', sans-serif;
}

html {
	overflow			: scroll;
}

.clear {
	clear				: both;
}

/* -----[上部情報領域]--------------------------------------------------------- */
#toparea {
	min-width			: 900px;
	margin				: 0px;
	padding				: 3px 0px 3px 0px;
	color				: white;
	font-size			: 12px;
	text-align			: left;
	background-color	: black;
}

#toparea a {
	color				: white;
	text-decoration		: none;
}

#toparea a:hover {
	text-decoration		: underline;
}

#toparea .wrapper {
	width				: 900px;
	margin				: 0px auto 0px auto;
	padding				: 0px;
	text-align			: right;
}

#toparea .wrapper .title {
	float				: left;
	margin-left			: 1px;
}

#toparea .wrapper .globalnavi {
	margin-right		: 1px;
}

/* -----[コンテナ領域]--------------------------------------------------------- */
#container {
	width				: 900px;
	margin				: 0px auto 0px auto;
	padding				: 0px;
}

/* -----[ヘッダ領域]----------------------------------------------------------- */
#header {
	background-color	: white;
}

/* -----[メニュー領域]--------------------------------------------------------- */
#menu {
	float				: left;
	width				: 300px;
	min-height			: 549px;
	margin				: 0px 0px 4px 0px;
	padding				: 0px 0px 10px 0px;
	background-color	: #aaaaaa;
	background-image	: url('./images/menu_back.gif');
}

#menu a {
	color				: white;
	font-size			: 14px;
	font-weight			: bold;
	text-decoration		: none;
}

#menu a:hover {
	text-decoration		: underline;
}

#menu .title {
	margin				: 0px;
	padding				: 5px 10px 5px 10px;
	color				: white;
	font-weight			: bold;
	background-color	: #b39862;
}

#menu ul {
	margin-top			: 0px;
	margin-left			: 20px;
	padding-left		: 0px;
	border-bottom		: 1px solid #581200;
/*
	margin				: 4px 0px 4px 10px;
	padding				: 0px;
	list-style			: none;
	border-top			: 1px solid black;
	border-right		: 1px solid black;
	border-left			: 1px solid black;
*/
}

#menu li {
	width				: 258px;
	padding				: 5px 10px 5px 10px;
	border-width		: 1px 1px 0px 1px;
	border-style		: solid;
	border-color		: #581200;
	background-color	: #603913;
	list-style-type		: none;
/*
	margin				: 0px 0px 0px 10px;
	padding				: 0px;
	list-style-type		: circle;
*/
}

/* -----[メイン領域]----------------------------------------------------------- */
#main {
	width				: 595px;
/*	min-height			: 392px;	*/
	min-height			: 557px;
	margin				: 4px 0px 4px 303px;
	padding				: 0px;
	border				: 1px solid black;
	background-color	: #fefeee;
}
#main .title {
	margin				: 0px;
	padding				: 5px;
	color				: white;
	font-weight			: bold;
	border-bottom		: 1px solid black;
	background-color	: black;
	background-image	: url('./images/main_title_back.png');
}
#main .wrapper {
	font-size			: 13px;
	margin				: 0px;
	padding				: 5px;
}

#main .page_prev {
	color				: #999999;
	text-align			: left;
}

#main .page_prev a {
	color				: #804b26;
	text-decoration		: underline;
}

#main .page_prev a:hover {
	color				: #cc9c3d;
	text-decoration		: none;
}

#main .page_next {
	color				: #999999;
	text-align			: right;
}

#main .page_next a {
	color				: #804b26;
	text-decoration		: underline;
}

#main .page_next a:hover {
	color				: #cc9c3d;
	text-decoration		: none;
}

#main .date {
	color				: navy;
	font-weight			: bold;
}

#main .wrapper ul {
	margin				: 0px 0px 0px 10px;
	padding				: 0px;
	list-style			: none;
}

#main .wrapper ul li {
	margin				: 4px 0px 4px 10px;
	padding				: 0px;
	list-style-type		: circle;
}

#main .wrapper a {
	text-decoration		: underline;
}

#main .wrapper a:hover {
	text-decoration	 	: none;
}

/* -----[フッタ領域]----------------------------------------------------------- */
#footer {
	clear				: both;
}

/* -----[下部情報領域]--------------------------------------------------------- */
#bottomarea {
	min-width			: 900px;
	margin				: 0px;
	padding				: 3px 0px 3px 0px;
	color				: white;
	font-size			: 12px;
	text-align			: left;
	background-color	: black;
}

#bottomarea .wrapper {
	width				: 900px;
	margin				: 0px auto 0px auto;
	padding				: 0px;
}

#bottomarea .wrapper .information {
	margin-left			: 1px;
	float				: left;
}

#bottomarea ,wrapper .copyright {
	margin-right		: 1px;
	text-align			: right;
}
